.hashmicro-choice [class*="section-"],
.crm-solution [class*="section-"],
.crm-feature [class*="section-"],
.other-product [class*="section-"] {
  color: var(--black-rusian);
}
.other-product {
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
  /*	padding: 10rem 0; */
  height: 100vh;
}
.crm-solution [class*="-content"],
.crm-feature [class*="-content"] {
  font-weight: 400;
  font-size: 16px;
}
.fitur-table,
.description-table {
  color: var(--white);
  font-size: 16px;
  font-weight: 500;
}
.description-table {
  padding: 10px 50px;
}
.crm-solution {
  padding: 7rem 0;
  background: var(--jaguar) !important;
}
.crm-solution .crm-solution-content h4 {
  font-size: 1.2rem;
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .crm-solution [class*="-content"] {
    text-align: center;
  }
}

@media (min-width: 992px) {
  .main-product-detail {
    height: 100%;
    margin-bottom: 0;
  }
}

@media (min-width: 600px) {
  .other-product-content {
    padding: 0 5rem;
  }
}

@media (max-width: 480px) {
  .section-article.px-5 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .second-layer .col-md-6.text-white > div {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}
